PSLOG(1)

NAVN
pslog - rapporter nuværende logsti for en proces

SYNOPSIS
pslog PID ..."
pslog -V

BESKRIVELSE
Kommandoen pslog rapporterer de nuværende arbejdslogge for en proces.

TILVALG

-V  Vis versionsinformation.

SE OGSÅ
pgrep(1), ps(1), pwdx(1).

FORFATTER
Vito Mule’ mulevito@gmail.com skrev pslog i 2015. Send venligst fejlrapporter til mulevito@gmail.com.